Manifest-Version: 1.0
Bnd-LastModified: 1765155254317
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Support Tomcat
Bundle-SymbolicName: com.liferay.support.tomcat
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 4.1.1
Created-By: 1.8.0_381 (Oracle Corporation)
Export-Package: com.liferay.support.tomcat.jasper.runtime;version="1.0
 .0";uses:="javax.servlet,javax.servlet.jsp,javax.servlet.jsp.tagext,o
 rg.apache.jasper.runtime",com.liferay.support.tomcat.loader;version="
 1.0.0";uses:="org.apache.catalina.loader",com.liferay.support.tomcat.
 session;version="1.0.0";uses:="org.apache.catalina,org.apache.catalin
 a.session",com.liferay.support.tomcat.startup;version="1.0.0";uses:="
 org.apache.catalina.startup",com.liferay.support.tomcat.util.scan;ver
 sion="1.1.0";uses:="javax.servlet,org.apache.tomcat,org.apache.tomcat
 .util.scan",com.liferay.support.tomcat.webresources;version="1.0.0";u
 ses:="org.apache.catalina,org.apache.catalina.webresources"
Git-Descriptor: 72263985161849-dirty
Git-SHA: 722639851618497c1c08aa3a0eaa4c47bb38385a
Import-Package: com.liferay.petra.string,com.liferay.portal.kernel.log
 ,com.liferay.portal.kernel.util,javax.servlet;resolution:=optional,ja
 vax.servlet.jsp;resolution:=optional,javax.servlet.jsp.tagext;resolut
 ion:=optional,org.apache.catalina;resolution:=optional,org.apache.cat
 alina.loader;resolution:=optional,org.apache.catalina.session;resolut
 ion:=optional,org.apache.catalina.startup;resolution:=optional,org.ap
 ache.catalina.webresources;resolution:=optional,org.apache.jasper.run
 time;resolution:=optional,org.apache.tomcat;resolution:=optional,org.
 apache.tomcat.util.scan;resolution:=optional
Include-Resource: classes
Javac-Compiler: modern
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: ISO-8859-1
Liferay-Portal-Build-Date: Tue Sep 22 00:00:00 PDT 2020
Liferay-Portal-Build-Number: 7310
Liferay-Portal-Build-Time: Sun Dec 7 16:54:14 PST 2025
Liferay-Portal-Code-Name: Athanasius
Liferay-Portal-Parent-Build-Number: 7310
Liferay-Portal-Release-Info: Liferay Digital Experience Platform 7.3.1
 0 GA1 (Athanasius / Build 7310 / September 22, 2020)
Liferay-Portal-Server-Info: Liferay Digital Experience Platform / 7.3.
 10
Liferay-Portal-Version: 7.3.10
Private-Package: org.apache.catalina.util
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.5.0.201709291849
